@font-face {
	font-family: 'Marieken';

	src: url('../webfonts/Marieken.eot');
	src: url('../webfonts/Marieken.eot?#iefix') format('embedded-opentype'),
		url('../webfonts/Marieken.woff2') format('woff2'),
		url('../webfonts/Marieken.woff') format('woff'),
		url('../webfonts/Marieken.svg#Marieken') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
    font-family: Marieken;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    *margin-right: .3em;
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    line-height: 1.3em;
    position: relative;
    font-size: 3em;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    text-decoration: inherit;
    display: inline-block;
    speak: none;
}

/* makes sure icons active on rollover in links */

a [class^="icon-"],
a [class*=" icon-"] {
    display: inline;
}

[class^="icon-"].hide,
[class*=" icon-"].hide {
    display: none;
}

.icon-2x {
    font-size: 2em;
}

.icon-3x {
    font-size: 3em;
}

.icon-4x {
    font-size: 4em;
}

.icon-5x {
    font-size: 5em;
}

/* MARIEKEN SPECIFIC CLASSES (Letters generated with Unicode)
 * -------------------------- */

.icon-bad-weather-covered-area:before {
    content: "\0041";
}

.icon-bike-hire-available:before {
    content: "\0042";
}

.icon-adult:before {
    content: "\0043";
}

.icon-child:before {
    content: "\0044";
}

.icon-car:before {
    content: "\0045";
}

.icon-boat:before {
    content: "&";
}

.icon-motorcycle:before {
    content: "\0046";
}

.icon-lightweight-tent:before {
    content: "\0047";
}

.icon-open-all-year:before {
    content: "\0048";
}

.icon-wifi-available:before {
    content: "\0049";
}

.icon-special-rate-for-cyclists-and-walkers:before {
    content: "\004A";
}

.icon-cabin-standard:before {
    content: "\004B";
}

.icon-cabin-plus:before {
    content: "\004C";
}

.icon-cabin-comfort:before {
    content: "\004D";
}

.icon-cabin-d:before {
    content: "\004E";
}

.icon-cabin-vlaams:before {
    content: "\004F";
}

.icon-curl:before {
    content: "\0050";
}

.icon-heating:before {
    content: "\0051";
}

.icon-kitchen:before {
    content: "\0052";
}

.icon-cooking:before {
    content: "\0053";
}

.icon-washingmachine:before {
    content: "\0054";
}

.icon-nearest-long-distance-footpath:before {
    content: "\0061";
}

.icon-nearest-long-distance-cycling-route:before {
    content: "\0062";
}

.icon-cycling-route-network:before {
    content: "\0063";
}

.icon-gps-coordinates:before {
    content: "\0064";
}

.icon-cold-shower:before {
    content: "\0065";
}

.icon-hot-shower:before {
    content: "\0066";
}

.icon-tent:before {
    content: "\0067";
}

.icon-caravans-allowed:before {
    content: "\0068";
}

.icon-motorhomes-allowed:before {
    content: "\0069";
}

.icon-tent-trailers-allowed:before {
    content: "\006A";
}

.icon-facilities-for-horses:before {
    content: "\006B";
}

.icon-electricity-per-day:before {
    content: "\006C";
}

.icon-number-of-pitches-with-electricity:before {
    content: "\006D";
}

.icon-simple-playing-facilities-for-children:before {
    content: "\006E";
}

.icon-facilities-for-disabled:before {
    content: "\006F";
}

.icon-pets-welcome:before {
    content: "\0070";
}

.icon-no-pets-allowed:before {
    content: "\0071";
}

.icon-chemical-toilet-emptying-point:before {
    content: "\0072";
}

.icon-reservations-possible:before {
    content: "\0073";
}

.icon-reservations-not-possible:before {
    content: "\0074";
}

.icon-distance-to-nearest-shop:before {
    content: "\0076";
}

.icon-distance-to-nearest-bus-stop:before {
    content: "\0077";
}

.icon-hikers-huts-available:before {
    content: "\0078";
}

.icon-natural-swimming-place-within-km:before {
    content: "\0079";
}

.icon-campfire-allowed:before {
    content: "\007A";
}

.icon-additional-tent:before {
    content: "\0055";
}

.icon-number-of-persons-camping-equipment:before {
    content: "\0056";
}

.icon-discover-case:before {
    content: "\0057";
}

/* NEW ICONS v2
 * -------------------------- */

.icon-cabin-t:before {
    content: "\0058";
}

.icon-cabin-j:before {
    content: "\0059";
}

.icon-cabin-m:before {
    content: "\005A";
}

.icon-cabin:before {
    content: "x";
}

.icon-bed:before {
    content: "\005B";
}

.icon-towel:before {
    content: "\005D";
}

.icon-bill:before {
    content: "\007B";
}

.icon-cabin-christmas:before {
    content: "\007D";
}

.icon-bird:before {
    content: "\003C";
}

.icon-egg:before {
    content: "\003E";
}

.icon-toilet:before {
    content: "\003F";
}

.icon-canoe-docking:before {
    content: "!";
}

.icon-camping-car:before {
    content: "@";
}

.icon-water:before {
    content: "$";
}

.icon-cooker:before {
    content: "#";
}

/* MARIEKEN CUSTOM CLASSES
 * -------------------------- */

.icon-extra-adult:before {
    content: "\0043";
    left: 0.20em;
    position: relative;
}

.icon-extra-adult:after {
    content: "+";
    font-size: 0.7em;
    left: 0;
    position: absolute;
    text-shadow: 2px -2px #fff;
}

.icon-extra-child:before {
    content: "\0044";
    left: 0.20em;
    position: relative;
}

.icon-extra-child:after {
    content: "+";
    font-size: 0.7em;
    left: 0;
    position: absolute;
    text-shadow: 2px -2px #fff;
}

.icon-kitchen-hot-water-charge:before {
    content: "ww";
    font-family: "Frutiger Condensed", verdana;
    font-weight: bold;
    font-size: 0.6em;
    letter-spacing: -1px;
}

.icon-environmental-tax:before {
    content: "m";
    font-family: "Frutiger Condensed", verdana;
    font-weight: bold;
    font-size: 0.6em;
    letter-spacing: -1px;
}

.icon-tourist-tax:before {
    content: "tb";
    font-family: "Frutiger Condensed", verdana;
    font-weight: bold;
    font-size: 0.6em;
    letter-spacing: -1px;
}

.icon-its:before {
    content: "its";
    font-family: "Frutiger Condensed", verdana;
    font-weight: bold;
    font-size: 0.6em;
    letter-spacing: -1px;
}